/* Autocomplete categories */

/*
.ui-autocomplete {
	width:590px;
}
.ui-autocomplete-category {
	font-weight: bold;
	margin: 0px;
	padding:5px;
	clear:both;
	color:#accc48;
	font-size:12px;
	font-family:museo-300;
	border-bottom: 1px solid #2B2C2B;
	box-shadow: 0 1px 0 #4F4F4F;
	text-indent: 0px;
	padding-left: 10px;
	padding-top:10px; 
	line-height: 1.3;
	text-shadow: 0px -1px #222;

}
.ui-autocomplete-category img{
	height: 14px;
	margin-bottom: -2px;
} 
*/
 * {
		margin: 0;
		}
		html, body {
		height: 100%;
		}
		.wrapper {
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -13em;
		}
		.footerhome, .push {
		height: 13em;
		}
		
		.footerhome a{
			color:#464646;
			text-decoration:none;	
			/*padding: 10px;*/
			margin-right:10px;
			margin-left:10px;
			
			
		}
		.footerhome{
			/*position:absolute;
			bottom:0px;
			left:40%;*/
			height:30px;
			/*color:white;*/
			text-decoration:none;	
			/*background: url(footer.png) repeat-x;	*/
		}
		.footercontainer{
			height:120px;	
		}
		
		/*...centre the dock...*/
		#menu div.jqDockWrap {margin:0 auto;}
		/*...set the cursor...*/
		#menu div.jqDock {cursor:pointer;}
		/*label styling...*/
		div.jqDockLabel { white-space:nowrap;  cursor:pointer;}
		/*label styling; push the label off the bottom of the image...*/
		div.jqDockLabelText {position:absolute; ;color:#222 ; text-decoration:none !important; padding-top:10px;
		font-family: Verdana,Arial,Helvetica; font-size: 12px; white-space:nowrap; cursor:pointer;}
		
		#menu a{
			text-decoration:none;	
		}
		
		.boxHomePage{
			background: url("/images/home/boxHomePage01-1.png") no-repeat;
			width:604px;
			height:240px;/*224 or 254*/
			background-position:0px 0px;
			opacity:1;
			position:relative;
		}

		.boxHomePageContnet{
			padding-top:10px;	
		}
		.containerHomePage{
			width:900px;	
			margin-right:auto;
			margin-left:auto;
		}
		.backgroundImage{
			background:url("/images/home/home_background-12.jpg");
			height:100%;
			width:100%;
			
		}
		input::-webkit-input-placeholder {
    		color:    #666;
		}
		input:-moz-placeholder {
			color:    #666;
		}
		input:-ms-input-placeholder {
			color:    #666;
		}
		
		.homePageSearch #search input[type="text"] {
			background: url(/images/search/searchIcon.png) no-repeat 7px 10px #eee;
			font: 300 28px Arial,Helvetica,Sans-serif;
			color: #555;
			width: 500px;
			padding: 14px 30px 11px 60px;
			border-radius: 5px;
			-webkit-transition: all 0.5s ease 0s;
			-moz-transition: all 0.5s ease 0s;
			-o-transition: all 0.5s ease 0s;
			transition: all 0.5s ease 0s;
			border: 2px solid white;
			line-height: 1.3;
		}
		.homePageSearch #search input[type="text"]:focus {
			background: url(/images/search/searchIcon.png) no-repeat 7px 10px #eee;
		
			color: #111;
			width: 500px;
			
			/*-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
			-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
			box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;*/
			
			/*
			box-shadow: 0 -6px 25px -5px rgba(0, 0, 0, 0.29) inset;
			-webkit-box-shadow: 0 -6px 25px -5px rgba(0, 0, 0, 0.29) inset;
			-moz-box-shadow: 0 -6px 25px -5px rgba(0, 0, 0, 0.29) inset;
			*/
			/*text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);*/
			outline: none;
		}

		.bottomHomePage{
			margin-top:10px;	
			/*height:190px;*/
			/*border-bottom:1px solid #525352;*/
			/*margin-bottom:10px;*/
		}
		.bottomLeftHomePage{
			width:48%;
			float:left;	
			text-align:left;
			border-right:2px solid #525352;
			padding-right:12px;
			
		}
		
		.bottomRightHomePage{
			width:48%;
			float:right;	
			text-align:right;
			position:relative;
		}
		.bottomRightHomePage img{
			opacity:0.3;
		}
		.signInHomePagePlace2{
			padding-top: 14px;
			margin-left: auto;
			margin-right: auto;
			width:228px;
		}
		.signInHomePagePlace2 .signInHomeTwitter{
			margin-bottom: -3px;
		}
		.signInHomePagePlace{
			position:absolute;
			top:55px;
			right:20px;
			z-index:1;
			cursor:pointer;	
		}
		.signInHomeTwitter{
			background:url("/images/signin2004.png") no-repeat;
			background-position:0px -2px;
			width:233px;
			height:45px;
		}
		.signInHomeTwitter:hover{
			background:url("/images/signin2004.png") no-repeat;
			background-position:0px -45px;
			width:233px;
			height:45px;
		}
		.signInHomeInsta{
			background:url("/images/signin2004.png") no-repeat;
			background-position:0px -90px;
			width:233px;
			height:45px;
		}
		.signInHomeInsta:hover{
			background:url("/images/signin2004.png") no-repeat;
			background-position:0px -133px;
			width:233px;
			height:45px;
		}

		.signInHome{

			background:url("/images/home/signInHomepage.png") no-repeat;
			background-position:0 0px;
			width:233px;
			height:38px;
		}
		.signInHome:Hover{
			background:url("/images/home/signInHomepage.png") no-repeat;
			background-position:0 -40px;
			width:233px;
			height:38px;
		}
		.homePageSlogan{
			color:#333;
			font-family:museo-700;
			font-size:54px;	
			padding-top:15px;
			text-align:center;
			width:680px; margin-left:auto;margin-right:auto;
			line-height:1.2;
			text-shadow: 1px -2px 8px #fff;
			/*padding-top: 200px;*/
		}
		body { 
			/*background: url("/images/home/home_background-12.jpg") no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;*/
		}
		.sharesHomePage{
			padding-bottom:10px;
			padding-top:15px;
			border-bottom:2px solid #525352;
			margin-bottom:10px;
			
		}
		.titlesHomePage{
			font-family:museo-700;
			color:#525352;
			font-size:14px;
			margin-bottom:10px;
		}
		.containerHomePageTop{
		display:table;width:900px;height:100%; margin-left:auto;margin-right:auto;
		}
		.popularSearches{
			padding-top:1px;
			width:530px;margin-left:auto;margin-right:auto;
			line-height: 1.3;
			color:#fff;font-size:14px;font-family:arial;
		}
		.popularSearches a{
			text-decoration:none;
			color:#ddd;
			padding-left:3px;	
		}
		.popularSearches a:Hover{
			text-decoration:underline;
			color:#fff;	
		}
		
		.quotesHome{
			display: none;
			position:relative; padding:7px;
			font-family:museo-300;
			font-size: 20px;margin-left:auto;margin-right:auto;
			line-height:2.3;background: rgba(0,0,0,0.05);
			margin-top: 10px;color:#525352; 
			padding-left:32px;padding-right:32px;
			height:53px;
			border-radius: 3px;

			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;

		}

		.rightArrowQuote{
			position:absolute;right:-29px;top:23px;
			background: rgba(0,0,0,0.05);padding: 4px;padding-right: 2px;padding-left: 5px;	
			cursor: pointer;
			border-radius: 3px;
		}
		.rightArrowQuote:hover{
			background: rgba(0,0,0,0.1);
		}

		.pattern {
		background: rgba(0,0,0,0.01) url(http://cdn1.qwiki.com/assets/pages/home/dot-pattern-f5ed8a37be27b136e18c66a74a0ea601.png) repeat;
		position: absolute;
		height: 100%;
		width: 100%;
		left: 0;
		top: 0;
		}

		.homeImage1{
			background: url(/images/about/twtrabout6_19.png) no-repeat;
			width: 296px;
			height: 293px;	
		}
		.homeImage2{
		background: url(../images/about/twtrabout6_26.png) no-repeat;
		width: 296px;
		height: 293px;
		}
		.textHomeLeft{
			float:left;
			text-align: left;
			width: 550px;
		}
		.imageHomeRight{
			float:right;
		}
		.textHomeRight{
			text-align: left;
			float:right;
			width: 520px;
		}
		.imageHomeLeft{
			float:left;
		}
		.homeBottomSection{
			padding-top: 60px;
			padding-bottom: 60px;
			
			background: url(/images/search/texture.jpg) repeat;
		}
		.homeBottomSection .title{
			font-family: museo-700;
			font-size: 26px;
			color: #333;
			margin-bottom: 10px;
			margin-top: 10px;
		}
		.homeBottomSection .textContent p{
			line-height: 32px;
			font-family: museo-300;
			color:#444;
			font-size:20px;
		}

		.homeBottomSection.white{
			-webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
			-moz-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
			-ms-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
			-o-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
			box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
			background: #fff;	
		}
		.homeBottomContent{
			width:800px;
			margin-left:auto;
			margin-right:auto;
		}
		.clear{
			clear:both;
		}
		
		.callToAction{
			margin-top:20px;
		}
		.callToAction img{
			border: 3px solid white;
			box-shadow: 0px 1px 4px #555;	
			margin-right: 2px;
		}
		.callToAction2{
			margin-top:20px;
			text-align: right;
		}
		.callToAction2 .foursomeSmall{
			float:left;
			margin-right: 30px;
		}
		.callToAction2 .foursomeSmall .avatars{
			width:72px;
			float: right;
			border: 3px solid white;
			box-shadow: 0px 1px 4px #555;
		}
		.callToAction2 .foursomeSmall img{
			width:36px;
			float:right;
		}
		.callToAction2 .foursomeSmall .fourTitle{
			float:right;
			padding-left: 10px;
			color:#444;
			font-size: 13px;
			width: 125px;
			text-align: left;
			line-height: 1.3;
			padding-top: 5px;
			font-weight: bold;
		}
		.callToAction2 .foursomeSmall:hover .fourTitle{
			color:#29c;
		}
		.callToAction2 .foursomeSmall:hover .avatars{
			box-shadow: 0px 1px 4px #29c;
		}


/* background setup */
.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:50% 40%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;
}

/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height:100%;
}
.fullscreen,
.content-a {
    width:100%;
    min-height:100%;
}
.not-fullscreen,
.not-fullscreen .content-a,
.fullscreen.not-overflow,
.fullscreen.not-overflow .content-a {
    height:100%;
    overflow:hidden;
}



/* visual styles */

.not-fullscreen {
    height:50%;
}


/* from old home */

.flat-butt-2{
    font-family: museo-300;
    font-size: 16px;
    
    line-height: 26px;
    letter-spacing: 0;
    
    line-height: 16px;
    display: inline-block;
    cursor: pointer;
    /*background-color: #2299cc;*/
    border: none;
    padding: 13px 25px;
    color: #eee;
    letter-spacing: 1px;
    margin-bottom: 10px;

    background: rgba(255,255,255,0.4);
}
.flat-butt-2.flat-butt-blue{
    background:#29c;
    color:#fff;
}
.flat-butt-2.flat-butt-2-large{
    font-size: 17px;
    
    line-height: 26px;
    width:280px;

}
.flat-butt-2.flat-butt-2-xlarge{
    font-size: 23px;
    font-weight: bold;
    line-height: 26px;
}

.flat-butt-2.flat-butt-2-hollow{
    /*border:3px solid #2299cc;
    text-shadow: 1px -1px 3px #fff;*/
    /*background: none;*/
    
}
.flat-butt-2.flat-butt-2-hollow-biz{
    border:3px solid #accc48;
    
    color: #accc48;
    background: none;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    /*background: rgba(255,255,255,0.5);*/
}
.flat-butt-2.flat-butt-2-hollow-biz:hover{

    background: #accc48;
    color: #fff;
}

.flat-butt-2.flat-butt-2-hollow:hover{
    /*border:3px solid #2299cc;
    background: rgba(255,255,255,0.5);*/
    /*background: rgba(255,255,255,0.7);*/
    opacity: 1;

}

.flat-butt-2.flat-butt-2-hollow-twitter{
    background: rgba(34, 153, 204, 0.8);
}
.flat-butt-2.flat-butt-2-hollow-twitter:hover{
    background: rgba(34, 153, 204, 0.9);
}

.flat-butt-2.flat-butt-2-hollow-fb{
    /*border:3px solid #3B5998;
    text-shadow: 1px -1px 3px #fff;*/
    background: rgba(59, 89, 152, 0.8);
    /*background: rgba(255,255,255,0.5);*/
}

.flat-butt-2.flat-butt-2-hollow-fb:hover{
    /*border:3px solid #3B5998;*/
    
    /*background: rgba(255,255,255,0.7);*/
    background: rgba(59, 89, 152, 0.9);
}
.flat-butt {
display: inline-block;
border-radius: 2px;
-moz-border-radius: 2px;
-o-border-radius: 2px;
font-family: arial;
font-size: 13px;
padding: 7px 14px;
border: 0;
background: #aaa;
color: #FFF;
cursor: pointer;
outline: 0;
text-align: center;
line-height: 1;

}
.flat-butt-hollow{
    background: none;
    border: 1px solid #dedede;
    color: #525352; 
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius:0;
}
.flat-butt-hollow-dark{
    background: none;
    border: 1px solid #525352;
    color: #525352; 
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius:0;
}

.homePageSearch #search input[type="text"] {
    background: url(/images/search/searchIcon.png) no-repeat 7px 10px #eee;
    font: 300 28px Arial,Helvetica,Sans-serif;
    color: #555;
    width: 500px;
    padding: 14px 30px 11px 60px;
    border-radius: 5px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    border: 2px solid white;
    line-height: 1.3;
}
.homePageSearch #search input[type="text"]:focus {
    background: url(/images/search/searchIcon.png) no-repeat 7px 10px #eee;

    color: #111;
    width: 500px;
    
    /*-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;*/
    
    /*
    box-shadow: 0 -6px 25px -5px rgba(0, 0, 0, 0.29) inset;
    -webkit-box-shadow: 0 -6px 25px -5px rgba(0, 0, 0, 0.29) inset;
    -moz-box-shadow: 0 -6px 25px -5px rgba(0, 0, 0, 0.29) inset;
    */
    /*text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);*/
    outline: none;
}		
		
		
		